body{background-color:#D9D9FF;margin-top:8px;}
form{display:inline;}
h1{display:inline;font:bold 18px verdana;color:#FF0000;}
a:link, a:visited{color:#0000B3;}
a:hover{color:#FF0000;}
.cl{clear:both;height:0px;}
#top{width:850px;margin:auto;}
#top img{border:0px;}
#top a:link, #top a:visited{font:bold 13px tahoma;}
#top a:hover{color:#FF0000;}
/*#logo{float:left;width:350px;background:url(http://static.mp3bear.com/logo_xmas.gif) no-repeat;}*/
#logo{float:left;width:308px;height:93px;background:url(http://static.mp3bear.com/sprite.png) no-repeat 0px 0px;}
#logoside{float:right;padding-top:5px;text-align:right;}
/*#logoside div{margin-top:85px;text-align:right;}*/
#logoside div{margin-top:70px;text-align:right;}

#sbox{vertical-align:top;font:normal 18px tahoma;border:1px solid #666;}
#sbutton{vertical-align:top;border:1px solid #666;height:26px;width:120px;background:#ffd700;font:bold 14px arial;color:#000;}
#search{width:820px;padding:15px;margin:auto;margin-top:5px;border:1px solid #333;text-align:center;background:url(http://static.mp3bear.com/trans2.png);}
#main{width:848px;padding:1px;margin:auto;margin-top:15px;border:1px solid #333;background:url(http://static.mp3bear.com/trans1.png);}
#nav{padding:5px 5px 5px 32px;border:1px solid #333;font:bold 18px verdana;color:#000;margin-bottom:1px;background:url(http://static.mp3bear.com/sprite.png) no-repeat -305px 5px;}
#nav a:link, #nav a:visited{font:bold 18px verdana;color:#000;}
#nav a:hover{color:#FF0000;}

#share{height:65px;}
#sf{min-width:50px;float:left;}
#st{width:59px;float:left;margin-right:8px;}
#sg{min-width:50px;float:left;}

#content{width:650px;padding:5px;border:1px solid #333;float:left;font:normal 13px arial;}
#side{width:173px;padding:5px;border:1px solid #333;float:right;}
.sm{margin:15px 0px 15px 0px;}
.sm div{background-image:url(http://static.mp3bear.com/sprite.png);background-repeat:no-repeat;padding:0px 0px 0px 19px;}
#sm_rad{background-position:0px -116px;}
#sm_usa{background-position:0px -136px;}
#sm_wrl{background-position:0px -157px;}
#sm_top{background-position:0px -178px;}
.sm_rss{background-position:0px -199px;}
.sm a:link, .sm a:visited{font:bold 13px arial;text-decoration:none;line-height:20px;}
.searchlist{}
.sh{font:bold 14px tahoma;color:#000;text-align:center;}
.stdn{font-weight:bold;text-align:right;}
.stdm{width:350px;}
.stdd{width:70px;padding-right:10px;text-align:right;}
.stdp{text-align:right;}
#tabmenu{float:left;}
#tabmenu div{margin-bottom:5px;border:1px solid #333;border-right:0px;margin-right:-1px;position:relative;z-index:3;}
#tabmenu span{font:normal 10px tahoma;color:#333;}
#tabmenu a:link, #tabmenu a:visited{display:block;padding:5px;background:url(http://static.mp3bear.com/trans1.png);font:bold 13px arial;color:#000;text-decoration:none;}
#tabmenu a:hover{color:#FF0000 !important;background:url() !important;}

#tabcontent{width:570px;float:left;padding:10px 0px 30px 10px;border:1px solid #333;background:url(http://static.mp3bear.com/trans1.png);}
#tabcontent img{margin:0px 5px -5px 0px;}
#mp3_player{width:269px;float:left;}
#mp3menu{width:280px;height:216px;float:left;margin-left:8px;border:0px solid #000;padding:5px 0px 5px 5px;}
#mp3menu div{padding-left:22px;margin:10px 0px 10px 5px;font:bold 18px arial;}
#mp3m1{background:url(http://static.mp3bear.com/sprite.png) no-repeat -310px -118px;}
#mp3m2{background:url(http://static.mp3bear.com/sprite.png) no-repeat -310px -139px;}
#mp3m3{background:url(http://static.mp3bear.com/sprite.png) no-repeat -310px -160px;}
#mp3m4{background:url(http://static.mp3bear.com/sprite.png) no-repeat -310px -181px;}
#mp3m5{background:url(http://static.mp3bear.com/sprite.png) no-repeat -310px -202px;font:bold 10px arial !important;}
#source_title{height:22px;font:normal 18px arial;margin-bottom:8px;background:url(http://static.mp3bear.com/sprite.png) no-repeat -310px -30px;padding:3px 0px 0px 30px;}
#source_title span{font:normal 15px arial;vertical-align:text-top;}
#source_dwn{height:22px;font:normal 18px arial;margin-bottom:8px;background:url(http://static.mp3bear.com/sprite.png) no-repeat -310px -63px;padding:3px 0px 0px 30px;}
#source_dwn span{font:normal 15px arial;vertical-align:text-top;}
#source_text{margin-top:20px;}
#source_text a{font:bold 18px arial;}
#toolbox{padding-top:4px;}
#artinfo{font:normal 13px arial;margin-bottom:20px;}
#artimg{width:100px;height:100px;padding:0px;float:left;margin-right:5px;border:1px solid #888;box-shadow: 1px 1px 5px #888888;}
#artimg img{width:100px;height:100px;}

#pagination{width:260px;text-align:center;margin:auto;}
#pagination div{width:20px;height:20px;display:inline;float:left;margin:2px;border:1px solid #333;}
#pagination a:link, #pagination a:visited{display:block;background:url(http://static.mp3bear.com/trans1.png);font:bold 13px arial;color:#000;line-height:20px;text-decoration:none;}
#pagination a:hover{color:#FF0000;background:url();}
#pselect{color:#FF0000;background:url() !important;}

#footer{width:600px;margin:10px auto 30px auto;text-align:left;font:normal 13px arial;}
#latser{width:90%;text-align:center;margin:10px auto 0px auto;}
#latser a:link, #latser a:visited{font:bold 11px tahoma;color:#006600;text-decoration:none;}
#latser a:hover{color:#FF0000;}
#footer img{margin-right:7px;}

.listwrap{width:492px;border:1px solid #000;padding:1px;}
.hd{width:484px;height:22px;line-height:22px;font:bold 15px arial;background:url(http://static.mp3bear.com/trans2.png);text-align:center;margin:1px;padding:4px 3px 2px 3px;}
.hd img{margin:0px 5px -3px 0px}
.tr{width:492px;}
.tr .title, .tr .num, .tr .plays{height:20px;line-height:20px;font:normal 13px tahoma;color:black;background:url(http://static.mp3bear.com/trans1.png);float:left;margin:1px;padding:4px 3px 2px 3px;}
.tr .num{width:24px;text-align:right;font-weight:bold;}
.tr .title{width:400px;}
.tr .plays{width:44px;text-align:center;}

#mp{width:16px;height:16px;background:url(http://static.mp3bear.com/sprite.png) no-repeat 0px -96px;display:inline-block;vertical-align:top;margin:1px 5px 0px 0px;}
#ts{width:16px;height:16px;background:url(http://static.mp3bear.com/sprite.png) no-repeat -17px -96px;display:inline-block;vertical-align:top;margin:1px 5px 0px 0px;}
#cm{width:16px;height:16px;background:url(http://static.mp3bear.com/sprite.png) no-repeat -34px -96px;display:inline-block;vertical-align:top;margin:1px 5px 0px 0px;}

#acwrap{width:650px;margin-top:20px;}
#acwrap .ad, #acwrap .com{font:normal 13px tahoma;color:black;float:left;padding:4px;}
#acwrap .ad{width:300px;}
#acwrap .com{width:334px;}

#comments{width:330px;border:1px solid #000;padding:1px;}
#chd{width:322px;line-height:22px;font:bold 15px arial;background:url(http://static.mp3bear.com/trans2.png);text-align:center;margin:1px;padding:3px;}
#chd img{margin:0px 5px -3px 0px}
#ctr{width:330px;}
#ctr .c{width:322px;font:normal 11px verdana;color:black;background:url(http://static.mp3bear.com/trans1.png);float:left;margin:1px;padding:3px;}
#ctr .c b{color:blue;}
#ctr .c span{color:gray;}
#ctr .c img{margin-bottom:-5px;}
#ctr .c textarea{width:240px;height:100px;font:normal 11px verdana;}
#ctr .c td b{color:#000;}
#ctr .c div{text-align:right;margin-top:-3px;}

#cf1{vertical-align:top;padding-top:6px;}
#rembox{color:#000;background:transparent;border:0px solid #FFF;width:24px;}
#ccode{width:140px;}
#csubmit{margin-top:8px;}

.ui-autocomplete{position:absolute;cursor:default;}
*html .ui-autocomplete{width:1px;} /* without this, the menu expands to 100% in IE6 */
.ui-menu{list-style:none;padding:2px;margin:0px;display:block;float:left;}
.ui-menu .ui-menu-item{margin:0px;padding:0px;zoom:1;float:left;clear:left;width:100%;border-bottom:1px dashed #eee;}
.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:3px 0px 3px 1px;line-height:1;zoom:1;}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active{font-weight:normal;margin:-1px;}
.ui-widget{font:normal 14px Verdana,Arial,sans-serif;}
.ui-widget-content{border:2px solid #555;background:#fff;color:#222;padding-bottom:0px;}
.ui-widget-content a{color:#222;}
.ui-state-hover{border:1px solid #999;background:#dadada;font-weight:normal;color:#212121;}
.ui-state-hover a, .ui-state-hover a:hover{color:#212121;text-decoration:none;}
.ui-corner-all{-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;}